[SHAKING_EXHAUST_...]
MESHES = default031, default030, Object009, Object010
POINT_0 = 0.397, 0.29, -1.8
POINT_0_RADIUS = 1
POINT_0_EXP = 1
POINT_0_SCALE = 0.12, 0.3, 0.06



[ANIMATION_...]
INPUT = BRAKE
FILE = brake_driver.ksanim
HOLD_STATE = 1


[ANIMATION_...]
INPUT = GAS
FILE = gas_driver.ksanim
HOLD_STATE = 1

[ANIMATION_...]
INPUT = CLUTCH
FILE = clutch_driver.ksanim
HOLD_STATE = 1
INPUT_THRESHOLD_INVERSE = 1

[ANIMATION_...]
INPUT = CLUTCH
FILE = clutch_pedal.ksanim
HOLD_STATE = 1
INPUT_THRESHOLD_INVERSE = 1

[ANIMATION_...]
INPUT = HANDBRAKE
FILE = handbrake_driver.ksanim
HOLD_STATE = 1
TIME = 0.29



[ANIMATION_...]
INPUT = HANDBRAKE
FILE = handbrake.ksanim
HOLD_STATE = 1
TIME = 0.45


[INCLUDE: common/materials_interior.ini]

[Material_Aluminium_v2]
Materials = jante_ar, echangeur_av, bleu_hb, rose_fluide
Metalness = 1
Reflectance = 0.5	
BrightnessAdjustment = 0.55
DetailTexture = 0.3
DetailNormalTexture = common/pbr_metal.dds
DetailNormalPBRSecondaryColor = 0.0, 0.0, 0, 0.0
DetailScale = 1
DetailNormalBlend = 1	
DetailNormalPBRSmoothnessGamma = 1
LocalReflectionsSharpness = 1

[INCLUDE: common/materials_interior.ini]

[Material_Aluminium_v2]
Materials = Material #37
Metalness = 1
Reflectance = 0.5	
BrightnessAdjustment = 0.55
DetailTexture = 0.3
DetailNormalTexture = common/pbr_metal.dds
DetailNormalPBRSecondaryColor = 0.0, 0.0, 0, 0.0
DetailScale = 1
DetailNormalBlend = 1	
DetailNormalPBRSmoothnessGamma = 1
LocalReflectionsSharpness = 0

[Material_Aluminium_v2]
Materials = chrome_bloc, chrome, vis_kit, Material.001, exhaust
Metalness = 1
Reflectance = 0.5	
BrightnessAdjustment = 0.75
DetailTexture = 0.5
DetailNormalTexture = common/pbr_metal.dds
DetailNormalPBRSecondaryColor = 0.0, 0.0, 0, 0.0
DetailScale = 1
DetailNormalBlend = 1	
DetailNormalPBRSmoothnessGamma = 1
LocalReflectionsSharpness = 0


AFFECTS_INTERIOR_SHAPE = 1

[EMISSIVE_LIGHT_...]
NAME=low_light_av
COLOR=100,100,100
CHANNEL=0


[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=0.2
COLOR=10,10,10
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=950
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=750
LOWBEAM_RANGE_MULT=1
LOWBEAM_RANGE_ONCOMING_MULT=1
MIRROR=0.538526
MIRROR_DIRECTION=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0.538526
OFF_MULT=0
OFF_POSITION=0, 0.568216, 1.74877
OFF_RANGE_MULT=0.3
POPUP_ENABLED=0
POSITION=0, 0.468216, 2.25
RANGE=500
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=0
SECOND_SPOT_INTENSITY=1
SECOND_SPOT_RANGE=1
SECOND_SPOT_SHARPNESS=0.0
SECOND_SPOT_SKIP=0.0
SPECULAR_MULT=1
SPOT=80
SPOT_EDGE=0.0922464, 0.0919776, 0.09144
SPOT_EDGE_SHARPNESS=21.2
SPOT_SHARPNESS=0
SPOT_UP=0.02, 0.999847, 0